Subject: [permaculture] [Fwd: Perennial Vegetable Seed Company Catalog now online]

From: [email-masked]
Date: Thu, 01 Apr 1999 19:57:57 -0500

> 
> If you want to be happy for a year, plant a garden.
> If you want to be happy for a lifetime, plant perennial vegetables...
> 
> The 1999 Perennial Vegetable Seed Company catalog is now available
> on-line at
> 
> http://www-unix.oit.umass.edu/~trf/pvsc99.html
> 
> About PVSC: Our goal is to introduce the public to a diversity of
> perennial vegetables. These plants have mostly been neglected as food
> plants, because they do not fit well into annual cropping systems.
> However, many are low-maintenance, virtually trouble-free crops which
> provide food year after year!
> 
> There are perennial vegetables for all occasions, from formal border and
> herb gardens, to the shade of fruit and nut trees, to naturalizing in your
> backyard prairie, forest, or wetland. A great diversity of perennial
> vegetable species exist. Some have been cultivated for centuries, some are
> wild, and some are only now being developed as crops. As PVSC grows, we
> will offer more and more species, many of which are not commercially
> available in North America. This year we are growing out improved
> Groundnut (Apios americana), as well as Sea Beet (Beta vulgaris maritima),
> the perennial ancestor of beets and chard, Turkish Rocket (Bunias
> orientalis), a tasty perennial mustard relative, and more. We are hot on
> the trail of perennial Brassica species, including perennial broccolis and
> kales, and their wild ancestor, perennial Wild Cabbage (Brassica
> oleracea).
> 
> On the new website you can also find out about a special offer on _Edible
> Forest Gardens_, a new, comprehensive guide to perennial vegetables and
> perennial polyculture systems.
> 
> *****************
> T. Robert Fetter
> Research Assistant
> Dept. of Resource Economics
> Draper Hall
> University of Massachusetts
> Amherst, MA 01003
> phone 413-545-5716
> fax 413-545-5853
> [email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]